<wap-provisioningdoc>
	<characteristic type="Registry">
        	<nocharacteristic type="HKLM\Software\Apps\BellMobility StoreFrontCabSolution"/>
		<nocharacteristic type="HKLM\Security\AppInstall\BellMobility StoreFrontCabSolution"/>
	</characteristic>
</wap-provisioningdoc>
